<!DOCTYPE html>
<html lang="es">
  <head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Home</title>
</head>
  <body>
    <header>
      <img src="logo.png" alt="logo">
      <nav>
        <ul>
          <li>
            <a href="./index.html"><p>Home</p></a>
          </li>
          <li>
            <a href="./videojuegos.html"><p>Listado videojuegos</p></a>
          </li>
          <li>
            <a href="./contacto.html"><p>Contacto</p></a>
          </li>
        </ul>
      </nav>
    </header>
    <main>
      <section>
        <h2>Últimos videojuegos</h2>
        <article>
          <figure>
            <img src="img.jpg" alt="imagenjuego">
            <figcaption></figcaption>
          </figure>
          <h3>Videojuego</h3>
          <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vivamus lacus. </p>
        </article>
        <article>
          <figure>
            <img src="img.jpg" alt="imagenjuego">
            <figcaption></figcaption>
          </figure>
          <h3>Videojuego</h3>
          <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vivamus lacus. </p>
        </article>
        <article>
          <figure>
            <img src="img.jpg" alt="imagenjuego">
            <figcaption></figcaption>
          </figure>
          <h3>Videojuego</h3>
          <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vivamus lacus. </p>
        </article>
        <article>
          <figure>
            <img src="img.jpg" alt="imagenjuego">
            <figcaption></figcaption>
          </figure>
          <h3>Videojuego</h3>
          <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vivamus lacus. </p>
        </article>
        <article>
          <figure>
            <img src="img.jpg" alt="imagenjuego">
            <figcaption></figcaption>
          </figure>
          <h3>Videojuego</h3>
          <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vivamus lacus. </p>
        </article>
        <article>
          <figure>
            <img src="img.jpg" alt="imagenjuego">
            <figcaption></figcaption>
          </figure>
          <h3>Videojuego</h3>
          <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vivamus lacus. </p>
        </article>
      </section>
      <section>
        <h2>Noticias</h2>
        <article>
          <figure>
            <img src="img.jpg" alt="noticia">
            <figcaption></figcaption>
          </figure>
          <h2>Noticia</h2>
          <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam eu. </p>
          <a href="">Leer más</a>
        </article>
        <article>
          <figure>
            <img src="img.jpg" alt="noticia">
            <figcaption></figcaption>
          </figure>
          <h2>Noticia</h2>
          <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam eu. </p>
          <a href="">Leer más</a>
        </article>
        <article>
          <figure>
            <img src="img.jpg" alt="noticia">
            <figcaption></figcaption>
          </figure>
          <h2>Noticia</h2>
          <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam eu. </p>
          <a href="">Leer más</a>
        </article>
        <article>
          <figure>
            <img src="img.jpg" alt="noticia">
            <figcaption></figcaption>
          </figure>
          <h2>Noticia</h2>
          <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam eu. </p>
          <a href="">Leer más</a>
        </article>
      </section>
      <aside>
        <h2>Trucos</h2>
        <article>
          <h3>GTA San andreas</h3>
          <a href="https://www.vidaextra.com/guias-y-trucos/trucos-de-gta-san-andreas-para-pc">Trucos PC</a>
          <a href="https://vandal.elespanol.com/trucos/ps2/grand-theft-auto-san-andreas/3150">Trucos PS2</a>
        </article>
      </aside>
      <section>
        <h2>Ranking</h2>
        <article>
          <figure>
            <img src="img.jpg" alt="ranking">
            <figcaption>Nombre</figcaption>
          </figure>
          <h4>Horas de juego: 1234</h4>
        </article>
        <article>
          <figure>
            <img src="img.jpg" alt="ranking">
            <figcaption>Nombre</figcaption>
          </figure>
          <h4>Horas de juego: 1234</h4>
        </article>
        <article>
          <figure>
            <img src="img.jpg" alt="ranking">
            <figcaption>Nombre</figcaption>
          </figure>
          <h4>Horas de juego: 1234</h4>
        </article>
        <article>
          <figure>
            <img src="img.jpg" alt="ranking">
            <figcaption>Nombre</figcaption>
          </figure>
          <h4>Horas de juego: 1234</h4>
        </article>
        <article>
          <figure>
            <img src="img.jpg" alt="ranking">
            <figcaption>Nombre</figcaption>
          </figure>
          <h4>Horas de juego: 1234</h4>
        </article>
        <article>
          <figure>
            <img src="img.jpg" alt="ranking">
            <figcaption>Nombre</figcaption>
          </figure>
          <h4>Horas de juego: 1234</h4>
        </article>
      </section>
    </main>
    <footer>
      <nav>
        <ul>
          <li><a href="https://facebook.com">Facebook</a></li>
          <li><a href="https://twitter.com">Twitter</a></li>
          <li><a href="https://instagram.com">Instagram</a></li>
          <li><a href="#">RSS</a></li>
        </ul>
      </nav>
      <p>Carrer d'aiguablava 121</p>
      <p>083033 Barcelona</p>
      <h3>Copyright</h3>
    </footer>
  </body>
</html>

